<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b061e4244d094cb67c52d7b4a0920c44">
  <dict>
    <!--2020-03-28 10:49:55.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-03-28 10:49:55.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:49:55.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:49:55.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:49:55.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:49:55.000-->
    <int key="utBsfPort">8443</int>
    <!--2020-03-28 10:49:55.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:49:55.000-->
    <int key="utNafPort">8443</int>
  </dict>
</config>
